New symbology: button for fill with random colors

2010-07-24 09:36 AM - aperi2007 -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 12965

Description

The New Simbology, when choose the "categorized" option, there are two method to categorized, automatically using the ramp color or

manually adding one by one.

The ramp color is very useful, but sometime, is better choice, like in the old-simbology, use a random-colors list.

So would be nice to have even a button for automatically fill the list using random-colors.

History

#1 - 2010-12-12 07:53 AM - Giovanni Manghi

agree

#2 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-02-27 11:31 PM - Martin Dobias

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- Target version changed from Future Release - Nice to have to Version 2.2

- Assignee deleted (Martin Dobias)
